{% extends "post.html" %}

{% set title = 'Drabble č. 1 (1. kolo)' %}

{% block content %}

  <h2>Drabble č. 1</h2>

  <h4>O vzniku světa</h4>

  <p>Byl Bořivoj, Jediný, který se v Ašaji nazývá R`hllor. Nejdříve učinil Zpropadené Králíky, svaté, kteří byli potomstvem jeho myšlenky, o které věděli pendrek. A mluvil k nim: o moři, o slanečcích, o labutěnkách, o vykopávkách, ale i o tom, že je doma nechce, tak ať koukají emigrovat.</p>

  <p>Potom jim Bořivoj řekl: „Chci, abyste nyní na témata, která jsem vám vyjevil, hráli Velkou hudbu, nejlépe Deště Kastameru. Ukažte své síly v tom, jak ona témata zkrášlíte: každý svými packami a nápady, bude-li chtít. Já však budu sedět, a budu rád, že od vás mám pokoj.“</p>

  <p>Pak začaly hlasy Králíků, podobné harfám a loutnám, píšťalám a trubkám, violám a varhanám, připomínající nespočetné sbory zpívající slovy, ztvárňovat Bořivojova témata pomocí triku se špičatým kloboukem.</p>

  <p>A stvořili Westeros, který po nich Word automaticky opravil na Western, a museli ho stvořit znovu, a stvořili Valyrii a spoustu dalších krásných míst a postaviček. A pak napadlo Worda, nejmocnějšího z Králíků, že je přeci o moc chytřejší než jeho bratři a začal si dělat, co chtěl. Tu stvořil sadistického úchyláka, tu zase incestní dvojčata, a někde jinde megalomanskou psychopatku se spasitelským komplexem a zoologickou zahradou, ve které bylo všechno od medvěda až po draky.</p>

  <p>Tu se Bořivoj tak rozohnil, že se rozhodl půlku Wordových děl spálit a vypnout všem Zpropadeným (a nyní už i incestím) Králíkům editor světa. Když se však nikdo z králíků nedíval, stvořil tajně svého jmenovce Bořivoje – archeologa. A to je konec příběhu o tom jak vznikl Martínkov na 250ti slovech.</p>

  <p class="author"><b>Autor:</b> Everett Young</p>

{% endblock %}
